<?xml version="1.0" encoding="ISO-8859-1"?>
<toc>
<book href="index.html" id="id5381062">
<title>Site Manager User's Guide</title>
<bookinfo href="front.html">
<title>Front Matter</title>
</bookinfo>
<preface href="pr01.html" id="id5384556">
<title>Introduction to This Guide</title>
<section href="pr01.html#id5384562" id="id5384562" helpid="overview">
<title>Help Overview</title>
</section>
<section href="pr01.html#id5439371" id="id5439371">
<title>What This Guide Contains</title>
</section>
<section href="pr01.html#id5439454" id="id5439454">
<title>What You Should Know Before Reading This Guide</title>
</section>
<section href="pr01.html#id5439475" id="id5439475">
<title>Conventions Used in This Guide</title>
</section>
</preface>
<chapter href="ch01.html" id="id5439594">
<title>Chapter 1. Getting Started With Site Manager</title>
<section href="ch01.html#id5439623" id="id5439623" helpid="get_start">
<title>Getting Started With Site Manager</title>
</section>
<section href="ch01.html#id5385418" id="id5385418" helpid="abt_wins">
<title>About the Site Manager Windows</title>
<figure href="ch01.html#id5385451" id="id5385451">
<title>Figure 1-1. Site View</title>
</figure>
<figure href="ch01.html#id5385509" id="id5385509">
<title>Figure 1-2. Link View </title>
</figure>
</section>
<section href="ch01.html#id5385603" id="id5385603" helpid="around_main">
<title>Finding Your Way Around the Site View</title>
<section href="ch01.html#id5383731" id="id5383731" helpid="tut_site_disp">
<title>About the Site Display Pane</title>
</section>
<section href="ch01.html#id5383767" id="id5383767" helpid="tut_site_act">
<title>About the Site Action Pane</title>
</section>
</section>
<section href="ch01.html#id5383865" id="id5383865" helpid="about_lv">
<title>About the Link View</title>
</section>
</chapter>
<chapter href="ch02.html" id="id5381006">
<title>Chapter 2. Site Manager Tutorial</title>
<section href="ch02.html#id5381015" id="id5381015" helpid="tutorial">
<title>Site Manager Tutorial</title>
</section>
<section href="ch02.html#id5384213" id="id5384213" helpid="gen_tutorial">
<title>Typical Site Manager Tasks</title>
</section>
<section href="ch02.html#id5382459" id="id5382459" helpid="lv_tutorial">
<title>Link View Tutorial</title>
</section>
</chapter>
<chapter href="ch03.html" id="id5382594">
<title>Chapter 3. Using Site Manager</title>
<section href="ch03.html#id5382623" id="id5382623" helpid="use_site">
<title>How To Use Site Manager</title>
</section>
<section href="ch03.html#id5382721" id="id5382721" helpid="admin">
<title>Administering Site Manager</title>
<section href="ch03.html#id5382803" id="id5382803" helpid="server_setup">
<title>Setting Up Your Site Manager Server</title>
<section href="ch03.html#id5382997" id="id5382997" helpid="preparing_server">
<title>Preparing Your Server</title>
</section>
<section href="ch03.html#id5383210" id="id5383210" helpid="install_software">
<title>Installing and Finding Software on the Server</title>
</section>
<section href="ch03.html#id5383554" id="id5383554" helpid="customize_server">
<title>Customizing Server Files</title>
</section>
<section href="ch03.html#id5456347" id="id5456347" helpid="part_site">
<title>Partitioning a Large Site</title>
</section>
<section href="ch03.html#id5456439" id="id5456439" helpid="config_secure">
<title>Configuring a Secure Server</title>
</section>
</section>
<section href="ch03.html#id5456530" id="id5456530" helpid="site_init">
<title>Initializing the Site Database</title>
<figure href="ch03.html#id5456648" id="id5456648">
<title>Figure 3-1. Server Setup Dialog</title>
</figure>
</section>
<section href="ch03.html#id5456740" id="id5456740" helpid="site_update">
<title>Updating the Site Database</title>
</section>
<section href="ch03.html#id5456818" id="id5456818" helpid="abt_rcs">
<title>About Version Control</title>
</section>
</section>
<section href="ch03.html#id5457050" id="id5457050" helpid="use_main">
<title>Using the Site View</title>
<section href="ch03.html#id5457068" id="id5457068" helpid="use_site_disp">
<title>Accessing and Displaying Web Site Information </title>
<section href="ch03.html#id5457091" id="id5457091" helpid="setting_location">
<title>Setting the Web Site Location </title>
</section>
<section href="ch03.html#id5457214" id="id5457214" helpid="workarea_disp">
<title>Displaying Your Work Area</title>
</section>
<section href="ch03.html#id5457267" id="id5457267" helpid="view_update">
<title>Updating the View</title>
</section>
<section href="ch03.html#id5457371" id="id5457371" helpid="view_controls">
<title>Using the Site View Controls</title>
</section>
<section href="ch03.html#id5457450" id="id5457450" helpid="gen_stats">
<title>Generating and Viewing Statistics About Your Web Site</title>
</section>
<section href="ch03.html#id5457713" id="id5457713" helpid="printing">
<title>Printing a List of the Site Contents</title>
</section>
<section href="ch03.html#id5457818" id="id5457818" helpid="printing_files">
<title>Printing a File</title>
</section>
</section>
<section href="ch03.html#id5457963" id="id5457963" helpid="manipulating">
<title>Manipulating Files</title>
<section href="ch03.html#id5458208" id="id5458208" helpid="select_files">
<title>Selecting Files and Directories</title>
</section>
<section href="ch03.html#id5458317" id="id5458317" helpid="drag_drop">
<title>Moving Files With Drag-and-Drop</title>
</section>
<section href="ch03.html#id5458400" id="id5458400" helpid="getting_info">
<title>Getting Info on a File</title>
</section>
<section href="ch03.html#id5458485" id="id5458485" helpid="checking_inout">
<title>Checking Files Into and Out of the Source Repository</title>
</section>
<section href="ch03.html#id5458660" id="id5458660" helpid="new_file">
<title>Checking in New Files</title>
</section>
<section href="ch03.html#id5458852" id="id5458852" helpid="older_versions">
<title>Checking Out Older Versions of Files</title>
</section>
<section href="ch03.html#id5458989" id="id5458989" helpid="locking">
<title>Locking and Unlocking Files</title>
</section>
<section href="ch03.html#id5459123" id="id5459123" helpid="renaming">
<title>Renaming Files or Directories</title>
</section>
<section href="ch03.html#id5459205" id="id5459205" helpid="removing">
<title>Removing Files</title>
</section>
<section href="ch03.html#id5459297" id="id5459297" helpid="editing">
<title>Editing Files</title>
</section>
<section href="ch03.html#id5459442" id="id5459442" helpid="templates">
<title>Creating and Editing Document Templates</title>
</section>
<section href="ch03.html#id5459615" id="id5459615" helpid="validating">
<title>Validating Files</title>
</section>
<section href="ch03.html#id5459752" id="id5459752" helpid="text">
<title>Finding and Replacing Text</title>
</section>
</section>
<section href="ch03.html#id5459831" id="id5459831" helpid="previewing">
<title>Previewing</title>
<section href="ch03.html#id5459893" id="id5459893" helpid="prev_web">
<title>Previewing a Web Page</title>
</section>
<section href="ch03.html#id5460001" id="id5460001" helpid="use_other_browsers">
<title>Previewing Using Other Browsers</title>
</section>
</section>
<section href="ch03.html#id5460137" id="id5460137" helpid="change_prefs">
<title>Changing Site View Preferences</title>
</section>
<section href="ch03.html#id5460235" id="id5460235" helpid="exit_SV">
<title>Exiting Site View</title>
</section>
</section>
<section href="ch03.html#id5460351" id="id5460351" helpid="use_link_view">
<title>Using the Link View </title>
<section href="ch03.html#id5460504" id="id5460504" helpid="LV_move">
<title>Moving Around in the Link View</title>
</section>
<section href="ch03.html#id5460681" id="id5460681" helpid="link_types">
<title>Displaying Different Link Types</title>
</section>
<section href="ch03.html#id5460776" id="id5460776" helpid="select_nodes_subtrees">
<title>Selecting Nodes and Subtrees</title>
</section>
<section href="ch03.html#id5460901" id="id5460901" helpid="change_LV_prefs">
<title>Changing Link View Preferences</title>
</section>
<section href="ch03.html#id5461159" id="id5461159" helpid="exit_LV">
<title>Exiting Link View</title>
</section>
</section>
<section href="ch03.html#id5461209" id="id5461209" helpid="other_topics">
<title>Other Help Topics</title>
</section>
</chapter>
<chapter href="ch04.html" id="id5461255">
<title>Chapter 4. Site Manager Reference</title>
<section href="ch04.html#id5461264" id="id5461264" helpid="reference">
<title>Site Manager Reference</title>
</section>
<section href="ch04.html#id5461349" id="id5461349" helpid="main_win">
<title>Site View</title>
<section href="ch04.html#id5461431" id="id5461431" helpid="main_menu">
<title>Menu Bar</title>
<section href="ch04.html#id5461585" id="id5461585" helpid="session_menu">
<title>Session Menu</title>
</section>
<section href="ch04.html#id5461661" id="id5461661" helpid="select_menu">
<title>Selected Menu</title>
</section>
<section href="ch04.html#id5462084" id="id5462084" helpid="arrange_menu">
<title>Arrange Menu</title>
</section>
<section href="ch04.html#id5462188" id="id5462188" helpid="views_menu">
<title>Views Menu</title>
</section>
<section href="ch04.html#id5462338" id="id5462338" helpid="options_menu">
<title>Options Menu</title>
</section>
<section href="ch04.html#id5462398" id="id5462398" helpid="help_menu">
<title>Help Menu</title>
</section>
</section>
<section href="ch04.html#id5462556" id="id5462556" helpid="site_controls">
<title>Site Controls</title>
</section>
<section href="ch04.html#id5462666" id="id5462666" helpid="site_display_pane">
<title>Site Display Pane</title>
<section href="ch04.html#id5462777" id="id5462777" helpid="display_controls">
<title>Site Display Area and Controls</title>
</section>
<section href="ch04.html#id5462894" id="id5462894" helpid="action_buttons">
<title>Action Buttons</title>
</section>
<section href="ch04.html#id5463020" id="id5463020" helpid="icons">
<title>Icon Descriptions</title>
<table href="ch04.html#id5463064" id="id5463064">
<title>Table 4-1. Icon Descriptions</title>
</table>
</section>
</section>
<section href="ch04.html#id5463228" id="id5463228" helpid="site_action">
<title>Site Action Pane</title>
<section href="ch04.html#id5463356" id="id5463356" helpid="preview_panel">
<title>Preview Panel</title>
</section>
<section href="ch04.html#id5463496" id="id5463496" helpid="rev_info_panel">
<title>Revision Info Panel</title>
</section>
<section href="ch04.html#id5463611" id="id5463611" helpid="link_info_panel">
<title>Link Info Panel</title>
</section>
<section href="ch04.html#id5463674" id="id5463674" helpid="validate_panel">
<title>Validate Panel</title>
</section>
<section href="ch04.html#id5463836" id="id5463836" helpid="stat_panel">
<title>Statistics Panel</title>
</section>
<section href="ch04.html#id5463985" id="id5463985" helpid="logfiles">
<title>Log File Descriptions</title>
</section>
</section>
<section href="ch04.html#id5464078" id="id5464078" helpid="sv_diags">
<title>Site View Dialogs</title>
<section href="ch04.html#id5464301" id="id5464301" helpid="find_diag">
<title>Quick Find Dialog</title>
</section>
<section href="ch04.html#id5464428" id="id5464428" helpid="findreplace_diag">
<title>Find and Replace Text Dialog</title>
</section>
<section href="ch04.html#id5464677" id="id5464677" helpid="check_in">
<title>Check In Dialog</title>
</section>
<section href="ch04.html#id5464869" id="id5464869" helpid="cpy_prompt">
<title>Copy Prompt Dialog</title>
</section>
<section href="ch04.html#id5465048" id="id5465048" helpid="db_dialog">
<title>Site Manager Initialization and Update Dialogs</title>
</section>
<section href="ch04.html#id5465538" id="id5465538" helpid="stat_opts">
<title>Statistics Options Dialog</title>
</section>
<section href="ch04.html#id5465645" id="id5465645" helpid="stat_play">
<title>Statistics Play Dialog</title>
</section>
<section href="ch04.html#id5465721" id="id5465721" helpid="prefs">
<title>Preferences Dialog</title>
</section>
</section>
</section>
<section href="ch04.html#id5466035" id="id5466035" helpid="link_view">
<title>Link View</title>
<section href="ch04.html#id5466217" id="id5466217" helpid="node_types">
<title>About the Node Types</title>
</section>
<section href="ch04.html#id5466268" id="id5466268" helpid="link_types">
<title>About the Link Types</title>
</section>
<section href="ch04.html#id5466358" id="id5466358" helpid="link_menubar">
<title>Menu Bar</title>
<section href="ch04.html#id5466481" id="id5466481" helpid="link_filemen">
<title>File Menu</title>
</section>
<section href="ch04.html#id5466579" id="id5466579" helpid="link_selmen">
<title>Selected Menu</title>
</section>
<section href="ch04.html#id5466838" id="id5466838" helpid="link_viewmen">
<title>Views Menu</title>
</section>
<section href="ch04.html#id5466913" id="id5466913" helpid="link_optmen">
<title>Options Menu</title>
</section>
</section>
<section href="ch04.html#id5467158" id="id5467158" helpid="link_disp_area">
<title>Display Area</title>
<section href="ch04.html#id5467222" id="id5467222" helpid="stats_viz">
<title>Statistics Visualization</title>
</section>
<section href="ch04.html#id5467423" id="id5467423" helpid="link_mid_mouse">
<title>Mouse Button Controls</title>
</section>
</section>
<section href="ch04.html#id5467530" id="id5467530" helpid="link_disp_con">
<title>Display Controls</title>
</section>
</section>
<section href="ch04.html#id5467660" id="id5467660" helpid="keys_shortcuts">
<title>Keys and Shortcuts</title>
<table href="ch04.html#id5467734" id="id5467734">
<title>Table 4-2. Keys and Shortcuts</title>
</table>
</section>
<section href="ch04.html#id5468136" id="id5468136" helpid="troub_tips">
<title>Troubleshooting and Advanced Tips</title>
<section href="ch04.html#id5468294" id="id5468294" helpid="upgrade_troub">
<title>Avoiding Problems When Upgrading Site Manager</title>
</section>
<section href="ch04.html#id5468392" id="id5468392" helpid="init_setup">
<title>Troubleshooting Initialization and Setup</title>
<section href="ch04.html#id5468487" id="id5468487" helpid="setup_prob">
<title>Avoiding Problems During Setup</title>
</section>
<section href="ch04.html#id5468544" id="id5468544" helpid="dbaseinit_stalls">
<title>Initializing Database Seems to Take Too Long</title>
</section>
<section href="ch04.html#id5468666" id="id5468666" helpid="dbaseinit_stopped">
<title>Database Initialization Stopped or Aborted</title>
</section>
<section href="ch04.html#id5468832" id="id5468832" helpid="general_tips">
<title>General Tips</title>
</section>
<section href="ch04.html#id5468954" id="id5468954" helpid="no_show">
<title>Entire Web Site Doesn't Appear in Site Manager</title>
</section>
</section>
<section href="ch04.html#id5469076" id="id5469076" helpid="versctrl_nowork">
<title>Version Control Doesn't Work</title>
</section>
<section href="ch04.html#id5469338" id="id5469338" helpid="dirs_files">
<title>Problems With Directories and Files</title>
</section>
<section href="ch04.html#id5469621" id="id5469621" helpid="prob_preview">
<title>Problems With Preview </title>
<section href="ch04.html#id5469738" id="id5469738" helpid="prevprob_plugins">
<title>Plug-ins Don't Appear in Preview</title>
</section>
</section>
<section href="ch04.html#id5469886" id="id5469886" helpid="prob_linkview">
<title>Problems in the Link View</title>
</section>
<section href="ch04.html#id5469947" id="id5469947" helpid="sitemgr_admin">
<title>Important Notes for the Site Administrator</title>
</section>
</section>
</chapter>
</book>
</toc>
